Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 08:42:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery geraldine jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i am geraldine  jose Bot:  Please enter your name Customer:  geraldine jose Bot:  Hi Geraldine Jose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9579873793 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557137670            12:33 PM, 28th Jul                   Abdulqader                   Hi Geraldine , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:33 PM, 28th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:33 PM, 28th Jul                     geraldine jose                    ok           12:33 PM, 28th Jul                   Abdulqader                   We have checked for you and found through the tracking number of your order that your order was out for delivery on (280/7/2022) and we hope that it will be delivered to you as soon as possible           12:35 PM, 28th Jul                     geraldine jose                    i would like to know what is the exact time to deliver my parcel, as i have addressed the delivery to my office location. however, my office timing is up until 1:30pm only and i will not be able to receive the parcel after that time. and i need the item tomorrow morning           12:35 PM, 28th Jul                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:37 PM, 28th Jul                     geraldine jose                    in sha Allah, i will be waiting.           12:38 PM, 28th Jul                   Abdulqader                   Is there anything else I can assist you with?           12:39 PM, 28th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4663440